
@media only screen and (max-width:240px) {

}


@media only screen and (min-width:241px) and (max-width:480px) {


}

@media only screen and (max-width:479px) {


}

@media only screen and (min-width:481px) and (max-width:729px) {

}


@media only screen and (min-width:801px) and (max-width:990px) {

}

@media only screen and (max-width:800px) {

}

@media only screen and (min-width:768px) and (max-width:800px) {
    .video-gallery{
        width: 297px;
    }
    .navbar-home-bar .navbar-icons{
        top:15px;
        left: 15px;
    }
    .navbar-home-bar .link-home{
        top:75px;
        left: 15px;
        padding: 6px;
    }
    .link-home i{
        margin-top: 2px;
    }
    .navbar-home{
        padding: 20px 40px 30px;
    }
    .mainnav{
        margin-left: 20px;
    }
    .s-section{
        padding: 50px 0 20px 0;
    }
    .recommendation-wrap{
        width: 100%
    }
    .recommendation-entity{
        width: 100%;
    }
    .recommendation-entity__heading{
        width: 80%;
        margin-left: 10px;
        margin-bottom: 5px;

    }
    .profile_thumbnail{
        height: 200px;
        width: 200px;
    }
    .footcol{
        width: 32%;
        margin-right: 0px;
        border-right: none;
        min-height: auto;
        margin-bottom: 10px;
    }
    .footcol:last-child{
        width: 100%;
        text-align: center;
    }
    .footcol .pdf{
        display: inline-block;
        margin-top: 0px;
    }


}

@media screen and (max-width: 60em) {


}

@media only screen and  (max-width:990px) {
    .navbar-wrapper{

    }
}




@media only screen and (orientation:landscape) and (min-width:0px) and (max-width:767px) {
    .carousel-item-one{
        background: no-repeat top center scroll;
        background-size: cover; 
    }
    .carousel-item-two{
        background: no-repeat top center scroll;
        background-size: cover;
    }
}
@media only screen and (orientation:portrait) and (min-width:0px) and (max-width:767px) {
    .carousel-item-one{
        background: no-repeat -700px -0px scroll;
        background-size: cover; 
    }
    .carousel-item-two{
        background: no-repeat -350px -0px scroll;
        background-size: cover;
    } 
}
@media screen and (device-aspect-ratio: 40/71) {
    .carousel-item-one{
        background: no-repeat -560px -0px scroll;
        background-size: cover; 
    }
    .carousel-item-two{
        background: no-repeat -210px -0px scroll;
        background-size: cover;
    }   
}
@media only screen and (orientation:portrait) and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {

}
@media only screen and (min-width:0px) and (max-width:767px) {

    .carousel-item{
        /*min-height: 200px;*/
        /*height: auto;*/

    }
    /*    .carousel-item{
            min-height: 200px;
            height: auto;
        }*/
    .navbar-home-bar .navbar-icons{
        height: 30px;
        width: 30px;
        top:15px;
        left: 15px;
        padding: 6px;
    }
    .navbar-home-bar .link-home{
        height: 30px;
        width: 30px;
        top:50px;
        left: 15px;
        padding: 6px;
    }
    .link-home i{
        font-size: 16px
    }
    .navbar-icons label{
        line-height: 4px;
    }
    .navbar-icons label:after{
        font-size: 15px;
    }
    .open .navbar-icons label:after{
        font-size: 15px; 
    }
    .navbar-home{
        padding: 14px 14px 5px 15px;
    }
    .mainnav{
        margin-left: 30px;
        padding-left: 30px;
    }
    .navbar-home ul li{
        font-size: 28px;
    }
    .navbar-home ul li a{
        font-size: 16px;
    }
    .profile_thumbnail{
        width: auto;
        align-items: inherit;
    }
    .s-item-title{
        text-align: center;
    }
    .s-item-text{
        text-align: justify;
    }
    .video-gallery{
        margin-bottom: 10px;
    }
    .recommendation-wrap{
        width: 100%;
        padding: 8px;
    }
    .recommendation-entity{
        width: 100%;
        text-align: justify;
    }
    .full.nine.columns{
        width: 100%;
    }
    .navbar-wrapper{
        min-height: 105px;
        padding: 0px;
    }
    .page-title{
        font-size: 30px;
        margin: 30PX auto;
    }
    .carousel-caption{
        bottom: 41%;
    }
    #s-content.s-font-title-brandon .s-font-title{
        font-size: 20px;
    }
    .footcol{
        width: 100%;
        margin-right: 0px;
        border-right: none;
        min-height: auto;
        margin-bottom: 10px;
    }
    .footcol:last-child{
        width: 100%
    }
    .footcol .pdf{
        display: inline-block;
        margin-top: 0px;
    }

    .video-overlay i{
        margin-left: 115px;
    }
}
@media only screen and (min-width:768px) and (max-width:1024px) {
    .navbar-wrapper {
        min-height: 100%;
        height: 200px;
    }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    /* iPad in landscape */
    .navbar-wrapper {
        min-height: 100%;
    }
    .carousel-item{
        height: 74vh;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { 
    /* iPad in portrait */ 
    .navbar-wrapper {
        min-height: 100%;
    }

    .carousel-item{
        height: 41vh;
    }
}
